/*!
 * gitmars v4.0.0-alpha.9
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
import i18n from '#lib/locales/index';

const cmdConfig = {
  command: "continue",
  short: "ct",
  args: [],
  options: [
    {
      flags: "-l, --list",
      required: false,
      optional: false,
      variadic: false,
      mandatory: false,
      short: "-l",
      long: "--list",
      negate: false,
      description: i18n.__("Show command queue"),
      defaultValue: false
    }
  ]
};

export { cmdConfig, cmdConfig as default };
