/*!
 * gitmars v4.0.0-alpha.9
 * 这是一个git工作流工具
 * (c) 2021-2022 saqqdy<https://github.com/saqqdy> 
 * Released under the MIT License.
 */
const hookList = [
  "applypatch-msg",
  "pre-applypatch",
  "post-applypatch",
  "pre-commit",
  "pre-merge-commit",
  "prepare-commit-msg",
  "commit-msg",
  "post-commit",
  "pre-rebase",
  "post-checkout",
  "post-merge",
  "pre-push",
  "post-update",
  "push-to-checkout",
  "pre-auto-gc",
  "post-rewrite",
  "sendemail-validate"
];
const defaults = {
  master: "master",
  develop: "dev",
  release: "release",
  bugfix: "bug",
  support: "support",
  user: "",
  email: "",
  nameValidator: "",
  descriptionValidator: "",
  msgTemplate: "${message}\uFF1B\u9879\u76EE\uFF1A${project}\uFF1B\u8DEF\u5F84\uFF1A${pwd}",
  msgUrl: "",
  apolloConfig: "",
  hooks: "",
  api: "",
  gitHost: "",
  gitID: ""
};
var global = { hookList, defaults };

export { global as default, defaults, hookList };
